version: 2.42.1-universal.0
files:
  - url: ledger-live-desktop-2.42.1-universal.0-linux-x86_64.AppImage
    sha512: 6jmRuB6A04HUdpzg40ZmYAYJ0NbFNk8IVXAICIUPGgxtNuq2drnYtYehzsYsZknujzmqgU2wO0T5h7uwQlqSvg==
    size: 111717883
    blockMapSize: 118287
path: ledger-live-desktop-2.42.1-universal.0-linux-x86_64.AppImage
sha512: 6jmRuB6A04HUdpzg40ZmYAYJ0NbFNk8IVXAICIUPGgxtNuq2drnYtYehzsYsZknujzmqgU2wO0T5h7uwQlqSvg==
releaseDate: '2022-06-07T12:57:31.904Z'
